.star-container,
.star-container:before,
.star-container:after,
.star-container .star,
.star-container .star:before,
.star-container .star:after {
  height: 4.5em;
  width: 4.5em;
  background-size: 4.5em;
  background-color: rgba(0, 97, 140, 0.8);
}

.star-container:before,
.star-container:after,
.star-container .star:before,
.star-container .star:after {
  content: "";
  position: absolute;
}

.star-container {
  /*z-index: -200;*/
  /*margin: auto auto; !* for centering *!*/
  margin: -5.2em 3em 0 0;
  position: relative; /* Context */
  /*top: 1.5em;*/
  /*left: 1.5em;*/
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.star-container:before {
  top: 0;
  left: 0;
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

.star-container:after {
  top: 0;
  left: 0;
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
}

.star-container .star {
  padding: 0.8em 0 0.8em 0;
  height: 4.5em; /* height minus padding */
  position: absolute;
  bottom: 0;
  right: 0;
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1; /* important so the text shows up */
}

.star-container .star:before {
  top: 0;
  left: 0;
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.star-container .star:after {
  top: 0;
  left: 0;
  -ms-transform: rotate(75deg);
  transform: rotate(75deg);
}

.star-container .star span {
  position: relative;
  z-index: 100;
  display: block;
  text-align: center;
  color: #fed13b;
  font: 0.9em/1.2em Sans-Serif;
  text-transform: uppercase;
}


.star-container .star span.startext {
  font-weight: bold;
  font-size: 1.4em;
  line-height: .9em;
  color: #fff;
}

.starlabel {
  white-space: nowrap;
}
